<?php 
//include("../includes/site_config.php");

define("USER_TIMEOUT", 20);
define("PRGSENDFLIRT_TEXT2","Someone at $CONST_COMPANY is flirting with you.");
define("PRGSENDMAIL_TEXT4","You have new $CONST_COMPANY email. Please login and check it.");
define("PRGRESEND_TEXT2","Dear Member,\n\nAs requested, here are your $CONST_URL login details.\n\nYour Username is: %s\nYour Password is: %s\n\nIf you have any questions or comments please send them to $CONST_SUPPMAIL\n\nAdministrator");
define("PRGRESEND_TEXT3","Your $CONST_COMPANY Details");


 $lang=mysql_query("select * from language where language_id='".$_SESSION['lang_id']."'");
while($lan=mysql_fetch_array($lang)){
$value=stripslashes($lan[value]);
$title=stripslashes($lan[title]);
define("$lan[title]","$value");
//echo define("$title","stripslashes($lan[value])");

}

?>